/* カスタマイズ用CSS */
body{
    font-family:  serif;
    background-color: transparent;
}
.ec-layoutRole{    
    background: URL("https://aroma-mori-ec.com/online/html/user_data/22822214_m.jpg") left top no-repeat;
    background-size: cover;
}

.ec-categoryNaviRole{
    max-width:none;
    padding:0;
}
.ec-itemNav{
    background-color: #000;
    color: #fff;
}
.ec-itemNav__nav li a{
    background: transparent;
    color: #fff;
}
.ec-itemNav__nav li a:hover{
       background: transparent;
    color: #fff;
 
}
.ec-itemNav__nav li ul li a:hover{
         background: transparent;
    color: #fff;
  }
  .ec-layoutRole .ec-layoutRole__contents{     max-width: none;
}
 .ec-sliderRole{
     max-width: none;
     padding:0;
    margin-bottom: 100px;
    margin-top:-50px;
 }
 .ec-layoutRole__main{
     margin-top: 50px;
 }
 .ec-headerTitle .ec-headerTitle__title a {
     font-size:30px;
     letter-spacing: 0.1em;
 }